prime count/sum: 010.py
factorise from 1 to n: 549.cpp, 608.c
largest prime factor: 642.c
Square root smooth Numbers: 668.c
inv(a) mod m: 407.c
binomial(n, k) mod m for big n, k: 554.c
sum sigma_1(i) for i from 1 to n: 596.c
sum sigma_0(i) for i from i to n: 608.py, 608a.c
702,703,706,707,710-714,716-718,720--
